Npm выдает ошибку

Я попытался установить node.js на openSUSE Tumbleweed, но когда я пытаюсь запустить npm install я получаю сообщение об ошибке:

 openssl fips failed: error:2D06C06E:FIPS routines:FIPS_module_mode_set:fingerprint does not match 

Любые идеи, как я могу решить эту проблему?

Linux и Unix - лучшая ОС в мире.